Stylesheet (styles-straight-nav.css)

#wrapper {
	width: 98%;
	margin: auto;
	border: solid 2px #369;
}

#header {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	background-image: url(images/header2.gif);
	background-repeat: no-repeat;
	height: 193px;
}

#table {
	width: 100%;
	border: none;
	background-color: #F6F096;
}

#empty {
	width: 200px;
	border-right: solid 1px #369;
	margin: 0;
	padding: 0;
}

#menu {
	width: 190px;
	margin: 0;
	padding: 5px;
	vertical-align: top;
}
#menu2 {
	width: 165px;
	margin: 0;
	padding: 5px;
	vertical-align: top;
}
#menu3 {
	width: 100%;
	margin: 0;
	padding: 5px;
	vertical-align: top;
	text-align: center;
}
#content {
	border: none;
	margin: 0;
	padding: 5px;
	vertical-align: top;
}
#content2 {
	border: none;
	margin: 0;
	padding: 5px;
	vertical-align: top;
}
a {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

a:visited {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}

a:hover {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;	
}
#footer {
	width: 100%;
	margin: 0;
	text-align: center;
	background-image: url(images/bottombg.gif);
	height: 51px;
} 
H1 {
	font-size: 22px;
	color: #464646;
	font-weight: bold;
	text-align: center;
}
/*   This compares to the shopping cart style:
.productListing-heading {
  font-family: Tahoma;
  font-size: 16px;
  background: #ffffff;
  color: #000000;
  font-weight: bold;
} */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/*
style1 is body main content; 
style2 is copyright text; 
style3 is legal disclaimer; 
style4 is for flag labels 
*/
.style1 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 10px;
	color: #000000; 
}
.style2 {
    font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 10px; 
	color: #FFFFFF; 
}
.style3 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 8px;
	color: #000000; 
}
.style4 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 10px;
	color: #000000; 
	text-align: center;
}
.style5 {

	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 13px;
	color: #000000; 
	text-align: center;
}
.noline {
	text-decoration: none;
}
